Perl Perltidy Package CVE-2014-2277 Insecure File Creation Vulnerability

Bugtraq ID: 66139
Class: Input Validation Error
CVE: CVE-2014-2277
Remote: No
Local: Yes
Published: Mar 08 2014 12:00AM
Updated: Apr 13 2015 10:08PM
Credit: Jakub Wilk
Vulnerable: Steve Hancock perltidy 20120701-1
Steve Hancock perltidy 0
Not Vulnerable: Steve Hancock perltidy 20130922-1


 

Privacy Statement
Copyright 2010, SecurityFocus